.content {
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
}
.header {
	font-size: 40px;
	letter-spacing: 5px;
	text-align: center;
	font-weight: bolder;
}
.header2 {
	font-size: 14pt;
	color: #0000CC;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-left: 8px;
	border-bottom-width: 3px;
	border-bottom-style: double;
	border-bottom-color: #0099FF;
	text-transform: capitalize;
}
.subheader {
	font-size: 12pt;
	letter-spacing: 2px;
	background-color: #CEE3EF;
	padding-left: 10px;
	padding-top: 2px;
	padding-bottom: 2px;
	text-transform: capitalize;
	text-align: center;
	padding-right: 10px;
	font-weight: 900;
	font-style: oblique;
	line-height: 25px;
	color: #660099;
}
.subheader1 {
	font-size: 14pt;
	letter-spacing: 2px;
	background-color: #E1FFFF;
	text-align: center;
}
.subcontent {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #0000FF;
}
.header3 {
	font-family: "Trebuchet MS", Verdana, Arial;
	font-size: 18px;
	color: #333333;
	text-align: center;
}
a:link {
	color: #000000;
	text-decoration: none;
	letter-spacing: 2px;
}
a:visited {
	color: #000000;
	text-decoration: none;
	letter-spacing: 2px;
}
a:hover {
	text-decoration: underline;
}
/**IDs for Divisions**/
/************ sectionLinks styles **************/


#sectionLinks{
	margin: 0px;
	padding: 0px;
	float: left;
	width:150px;
	padding: 0px;
	background-color: #DAEADC;
	font-family: Verdana, sans-serif;
	font-size: 14px;
	
}

#sectionLinks a:link, #sectionLinks a:visited {
	display: block;
	border-top: 1px solid #ffffff;
	border-bottom: 1px solid #cccccc;
	font-weight: normal;
	padding: 3px 0px 3px 10px;
	color: #000000;
}
#sectionLinks a:hover{
	border-top: 1px solid #cccccc;
	background-color: #EBF3EC;
	background-image: none;
	font-weight: normal;
	text-decoration: none;
}
#globalNav {
	text-align: left;
	word-spacing: 5px;
	font-size: 10px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
}
#globalNav a:hover{
	background-color: #FFFFC1;
	color: #FF0000;
}
#navLeft {
	padding: 5px;
	display: block;
	border-top: 1px solid #999999;
	border-bottom: 1px solid #999999;
	margin: 0px;
	float: left;
	width:150px;
	font: small Verdana, sans-serif;
}
#navLeft a:hover{
	background-color: #FFFFCC;
	text-decoration: underline;
	color: #FF0000;
}
#navLeft a:link, #navLeft a:visited {
	display: block;
	border-top: 1px solid #ffffff;
	font-weight: normal;
	padding: 3px 0px 3px 10px;
	color: #21536A;
}
#footer {
	padding: 4px 4px 4px 10px;
	vertical-align: middle;
	font-size: 75%;
	background-color: #DAEADC;
}
#navLeft a:link {
	color: #0033FF;
}
#interest {
	font-family: "Courier New", Courier, mono;
    margin: 0px;
	padding: 0px;
	float: left;
	width:150px;
	padding: 0px;
	background-color: #FFFFEC;
	font: small Verdana, sans-serif;

}
#interest a:link, #interest a:visited {
	display: block;
	border-top: 1px solid #CCCCCC;
	border-bottom: 1px solid #cccccc;
	background-image:  url("bg_nav.jpg");
	font-weight: normal;
	padding: 3px 0px 3px 10px;
	color: #21536A;
}

#interest a:hover{
	border-top: 1px solid #cccccc;
	background-color: #DDEEFF;
	background-image: none;
	font-weight: normal;
	text-decoration: none;
}
.emphasis {
	font-family: "Courier New", Courier, mono;
	font-size: 14pt;
	font-style: oblique;
	font-weight: bolder;
}
.emphasis4 {
	font-size: 16px;
	font-weight: bold;
}
.style2 {
	font-size: 18px;
	font-style: italic;
}
.style3 {
	font-size: 18pt;
	color: #000000;
	font-weight: bolder;
}
#border {
	border: 1px solid #000000;
}
body {
	font-family: Arial, Helvetica, sans-serif;
	background-color: #FFFFFF;
	margin-top: 25px;
	font-size: 12px;
}
.green {
	font-family: "Courier New", Courier, mono;
	font-size: 24px;
	color: #00CC00;
	font-weight: bolder;
}
.emphasis2 {
	font-family: "Courier New", Courier, mono;
	font-size: 18px;
	font-weight: bold;
	color: #990033;
	font-style: normal;
}
.emphasis3 {
	font-family: "Courier New", Courier, mono;
	color: #FFFFFF;
	background-color: #993399;
	font-size: 16px;
	font-weight: bold;
	font-style: italic;
}
.orangeonblue {
	font-family: "Courier New", Courier, mono;
	font-size: 24px;
	color: #FF9A00;
	font-weight: bolder;
	background-color: #0065FF;
}
